エラー

エラーについて


Perlのバージョンアップにより動かない

#!/usr/local/bin/perl

#!/usr/local/bin/perl5.8

サーバーの仕様により
wiki.cgiのperl5.8のルートを明示指定すると動くかもしれません。

CGIWrap Error: Real UID could not be changed!が出る。

(111) connection refused はおそらくサーバーに深く関わる部分のエラー
Explicit Congestion Notification
同時アクセスの許容数を越えた時などに出るとみられる。(たぶん)

子Wiki作成時

インストール後のエラー「Wikiが存在しません。」 - FreeStyleWikiext_link

$path_info =~ s/(.+)\1/$1/;
lib/Util.pmの修正とか

ダウンロードカウンターが動作しない

/log以下の該当するサイトのdownload_count.logで始まる名前のディレクトリがあれば削除します。